Affected packages

Packages affected by gstreamer1-plugins-bad-free-libs upgrade from 1.22.8-1.fc38 to 1.22.9-1.fc38 (in Fedora 38)
Package Current state Build Distance Build time
python-matplotlib build 2 2 months ago
pygobject3 build 2 2 months ago
pygobject3 build 2 3 months ago
vfrnav build 3 2 months ago
deepin-calculator build 3 2 months ago
python-pyqtgraph build 3 2 months ago
dtkwidget build 3 2 months ago
webkit2-sharp build 3 2 months ago
libshumate build 3 2 months ago
psi-plus build 3 2 months ago
python-mne build 3 2 months ago
python-pyside2 build 3 2 months ago
python-pyface build 3 2 months ago
arc-theme build 3 2 months ago
wxGTK build 3 2 months ago
vfrnav build 3 2 months ago
deepin-calculator build 3 3 months ago
psi-plus build 3 3 months ago
libshumate build 3 3 months ago
vfrnav build 3 3 months ago
python-pyside2 build 3 3 months ago
prusa-slicer build 4 2 months ago
xfce4-calculator-plugin build 4 2 months ago
qgis build 4 2 months ago
audacity build 4 2 months ago
prusa-slicer build 4 2 months ago
prusa-slicer build 4 3 months ago
erlang-pkix build None 2 months ago
erlang-proper build None 2 months ago
erlang-p1_utils build None 2 months ago
erlang-p1_oauth2 build None 2 months ago
erlang-p1_mysql build None 2 months ago
erlang-p1_pgsql build None 2 months ago
python-paperwork-backend build None 2 months ago
erlang-eleveldb build None 2 months ago
erlang-stringprep build None 2 months ago
python-paperwork-backend build None 2 months ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by gstreamer1-plugins-bad-free-libs upgrade from 1.22.8-1.fc38 to 1.22.9-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.